LogoopenSUSE Build Service > Projects
Sign Up | Log In

kubernetes

requests:
- {author: leaper, id: 557463, package: kubernetes, type: submit}
requests_comment: 6

/project/staging_projects/openSUSE:Leap:15.0/adi:20

Comments for openSUSE:Leap:15.0:Staging:adi:20 (2)

Staging Bot staging-bot wrote 16 days ago

Requests (dashboard):

Repo Checker repo-checker wrote about 5 hours ago

x86_64

install check & file conflicts

can't install kubernetes-kubeadm-1.8.5-lp150.1.1.x86_64:
  nothing provides docker = 1.12.6 needed by kubernetes-kubeadm-1.8.5-lp150.1.1.x86_64
    (we have docker-17.07.0_ce-lp150.5.1.x86_64)
can't install kubernetes-kubelet-1.8.5-lp150.1.1.x86_64:
  nothing provides docker = 1.12.6 needed by kubernetes-kubelet-1.8.5-lp150.1.1.x86_64
    (we have docker-17.07.0_ce-lp150.5.1.x86_64)
can't install kubernetes-node-1.8.5-lp150.1.1.x86_64:
  nothing provides docker = 1.12.6 needed by kubernetes-node-1.8.5-lp150.1.1.x86_64
    (we have docker-17.07.0_ce-lp150.5.1.x86_64)